#{$namespace}.aural {
    height:             1px;
    overflow:           hidden;
    position:           absolute;
    top:                -1000px;
    width:              1px;
    margin:             0 !important;
    padding:            0 !important;
}
